PYRES_SCHEDULER(1)

NAME
pyres_scheduler - Pyres scheduler

SYNOPSIS
pyres_scheduler [options] arg1

OPTIONS

-h, --help
    show this help message and exit

--host=HOST

--port=PORT

--password=PASSWORD

-l LOG_LEVEL, --log-level=LOG_LEVEL
    log level. Valid values are "debug", "info", "warning", "error", "critical", in decreasing order of verbosity. Defaults to "info" if parameter not specified.

-f LOGFILE
    If present, a logfile will be used. "stderr", "stdout", and "syslog" are all special values.

-p PIDFILE
    If present, a pidfile will be used.

SEE ALSO
The full documentation for pyres_scheduler is maintained as a Texinfo manual. If the info and pyres_scheduler programs are properly installed at your site, the command

    info pyres_scheduler

should give you access to the complete manual.